.title-gradient {
  font-family: sans-serif;
  font-weight: bolder;
  background-color: transparent;
  color: #213068;
  background-image: linear-gradient(to left, #c1030a, #051b5c);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
}

.form-horizontal {
  text-align: center;
  width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.table th.fit {
  white-space: nowrap;
  width: 1%;
}